@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.right-sidebar {
	background-color: #bdd73c;
	padding: 20px;
}
#contact {
	background-color: #f7941d;
	padding: 10px;
	text-align: center;
}

/* General Content Styling */

h1 {
	font-size: 28px;
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 28px;
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
}
p {
	line-height: 1.5;
}
#symptoms {
	list-style-type: none;
	margin: 0 0 0 50px;
}
#symptoms li {
	float: left;
	width: 190px;
	padding: 10px 0 10px 40px;
	background-image: url('/assets/images/check-mark-v2.png');
	background-position: 0;
	background-repeat: no-repeat;
}
.office-hours {
	color: #794837;
	font-weight: bold;
	font-size: 130%;
	text-align: center;
	margin-top: 20px;
}
.hours {
	height: 30px;
	width: 80%;
	display: block;
	margin: 0 auto;
}
.day {
	font-weight: bold;
	margin: 0;
	font-size: 95%;
	float: left;
}
.time {
	font-weight: bold;
	margin: 0;
	font-size: 95%;
	float: right;
}
#contact p {
	font-weight: bold;
	margin: 0px;
}
.contact-title {
	padding: 10px 0;
	color: #FFF;
	font-size: 110%;
	background-color: #c97818;
	margin-bottom: 15px !important;
}
.contact-phone {
	padding-top: 10px;
	font-size: 110%;
	color: #f5ee31;
}
.white-text {
	color: #FFF;
}
.centre-bold {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}
.web {
	font-size: 80%;
	color: #333;
	text-align: center;
}
.web a:link, a:visited {
	color: #333;
}
.center {
	text-align: center;
}
.head-green {
    background-color: #bdd73c;
}
.head-orange {
    background-color: #f7941d;
    height: 20px;
}
.head-yellow {
    background-color: #f5ee31;
    height: 10px;
}
.header-title {
    color: #6d6e71;
    font-size: 48px;
    text-align: center;
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
    margin-bottom: 0;
}
.header-name {
    color: #fff;
    font-size: 28px;
    text-align: center;
    font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
    margin-bottom: 0;
}
.header-quals {
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
}
.header-call {
    color: #6d6e71;
    text-align: center;
    font-size: 20px;
}
.header-call a {
    color: #6d6e71;
}
.call-for-appointment {
    background-color: #f7941d;
    color: #fff;
    padding: 15px;
    font-size: 28px;
    text-align: center;
    display: block;
}
a.call-for-appointment:hover {
    color: #FFF;
    text-decoration: none;
}
.m-t-30 {
    margin-top: 30px;
}